# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libpst-docs
pkgbase = libpst
xdata = pkgtype=split
pkgver = 0.6.76-10
pkgdesc = Outlook .pst file converter (documentation)
url = https://www.five-ten-sg.com/libpst/
builddate = 1720906031
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2540961
arch = armv7h
license = GPL
makedepend = autoconf-archive
makedepend = docbook-xsl
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = xmlto
